name: Type of content
index: 9
tags:
  - name: request
    description: Stories made by someone else's request, as a gift.
  - name: commission
    description: Stories made as part of a commission to someone else.
  - name: { en: flash fiction, tok: lipu lili }
    description:
      en: Short-format stories with no more than 2,500 words.
      tok: lipu li jo e nanpa nimi lili.
  - name: toki pona
    description: 
      en: Stories written in toki pona, the language of good.
      tok: lipu li kepeken toki pona.
  - name: behind the scenes
    description: Content where I go over the process of making other content.
  - name: retrospective
    description: Document detailing the good and bad parts during the creation process of a certain project.
  - name: commentary
    description: Content where the creator gives their thoughts on a certain project of theirs.
  - name: technical post
    description: Content where I explain the technical details of a certain system or technology.
  - name: programming
    description: Posts dedicated to programming, coding, and system architecture.
  - name: game development
    description: Content where I detail the process of creating a game.
